## chessx 1.0.0

=== debian/changelog ===
chessx (1.0.0-3) unstable; urgency=low

  * Add icon entry to menu file (Closes: #737847)
  * Update copyright years in debian/copyright

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Thu, 06 Feb 2014 17:19:10 +0100

chessx (1.0.0-2) unstable; urgency=low

  * Fix build on kFreeBSD (Upstream bug: #185)

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Sun, 01 Dec 2013 20:43:56 +0100

chessx (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #728415)

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Thu, 31 Oct 2013 17:02:37 +0100
