=== debian/control ===
Source: chessx
Section: games
Priority: optional
Maintainer: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>
Build-Depends: debhelper (>= 9), qt4-qmake, qt4-linguist-tools, libqt4-dev, libqt4-dev-bin, zlib1g-dev
Standards-Version: 3.9.5.0
Homepage: http://chessx.sourceforge.net/

Package: chessx
Architecture: any
Depends: libqt4-core, libqt4-gui, libqt4-xml, libqt4-svg, libqt4-network, ${shlibs:Depends}, ${misc:Depends}
Recommends: stockfish
Description: chess database
 With ChessX you can operate your collection of chess games in many ways:
 browse, edit, add, organize, analyze, etc.
 .
 Current features:
  - Multi-platform. Supports Windows, Linux and Mac OS X.
  - Load and save PGN files.
  - Work with multiple databases simultaneously.
  - Browse games, including variations.
  - Enter moves, variations and comments.
  - Setup board, copy/paste FEN.
  - Search header (click on columns in game list header).
  - Display opening tree for the current position.
  - Analyze using UCI and Winboard/XBoard chess engines.
