## chessx 1.2.0

=== debian/changelog ===
chessx (1.2.0-1) unstable; urgency=low

  * New upstream release.
    - Remove debian/patches/add-missing-resources-file.patch; fixed upstream.
    - Remove debian/patches/fix-duplicated-key-in-desktop-entry.patch;
      applied upstream.
    - Add debian/patches/desktop-file.patch to fix capitalization of ChessX
      in desktop file.
  * debian/control
    - Downgrade package priority from optional to extra.
    - Upgrade Build-Depends and Depends from Qt 4 to Qt 5.
  * debian/rules
    - Explicitly select Qt 5.
  * debian/watch
    - Update pattern to match new filename schema.

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Wed, 30 Jul 2014 11:16:30 +0200

chessx (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Mon, 17 Mar 2014 17:44:47 +0100
