=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: chessx
 Section: games
-Priority: optional
+Priority: extra
 Maintainer: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>
-Build-Depends: debhelper (>= 9), qt4-qmake, qt4-linguist-tools, libqt4-dev, libqt4-dev-bin, zlib1g-dev
+Build-Depends: debhelper (>= 9), qtbase5-dev, qttools5-dev-tools, libqt5svg5-dev, zlib1g-dev
 Standards-Version: 3.9.5.0
 Homepage: http://chessx.sourceforge.net/
 
 Package: chessx
 Architecture: any
-Depends: libqt4-core, libqt4-gui, libqt4-xml, libqt4-svg, libqt4-network, ${shlibs:Depends}, ${misc:Depends}
+Depends: libqt5core5a, libqt5gui5, libqt5widgets5, libqt5network5, libqt5xml5, libqt5svg5, ${shlibs:Depends}, ${misc:Depends}
 Recommends: stockfish
 Description: chess database
  With ChessX you can operate your collection of chess games in many ways:
