## chessx 1.2.2

=== debian/changelog ===
chessx (1.2.2-1) unstable; urgency=low

  * New upstream release.
    - Fix crash and data loss when trying to save a database other than the
      currently selected one.
    - Exclude autogenerated files from source tarball; fixes lintian warning
      source-contains-autogenerated-visual-c++-file.
    - Remove debian/patches/desktop-file.patch; applied upstream.
    - Remove debian/patches/desktop-mime-but-no-exec-code.patch; applied
      upstream.
  * debian/chessx.6:
    - Adjust tagline in manpage.
  * debian/rules:
    - Remove duplicate QT_SELECT=5.
  * debian/control:
    - Update standards version to 3.9.6.0; no relevant changes.

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Mon, 06 Oct 2014 18:26:02 +0200

chessx (1.2.0-2) unstable; urgency=low

  * debian/rules:
    - Remove stale qm files during clean (Closes: #762856).
  * debian/copyright:
    - Use "LGPL" for QuaZIP instead of "GPL2+ or LPGL"; fixes lintian warning
      invalid-short-name-in-dep5-copyright.
    - Advanced filename matching patterns are not supported; fixes lintian
      warning wildcard-matches-nothing-in-dep5-copyright.
  * debian/patches/desktop-mime-but-no-exec-code.patch:
    - Specify that chessx takes a single filename as an argument; fixes lintian
      warning desktop-mime-but-no-exec-code.

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Fri, 26 Sep 2014 11:31:00 +0200
