=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>
 Build-Depends: debhelper (>= 9), qtbase5-dev, qttools5-dev-tools, libqt5svg5-dev, zlib1g-dev
-Standards-Version: 3.9.5.0
+Standards-Version: 3.9.6.0
 Homepage: http://chessx.sourceforge.net/
 
 Package: chessx
