=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5

override_dh_auto_clean:
	rm -f i18n/chessx_*.qm
	dh_auto_clean

%:
	dh $@
