=== debian/watch ===
version=3
http://chessx.sourceforge.net/node/3 .*/chessx-(\d)\.(\d)\.(\d)\.tgz
