## chessx 1.3.0

=== debian/changelog ===
chessx (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Add new build dependency qtmultimedia5-dev.
    - Apply patch by Pino Toscano to remove hardcoded dependencies already
      supplied by dpkg-shlibdeps (Closes: #764654).
    - Add new feature to description: Observe and play games on FICS.
  * debian/rules:
    - Apply patch by Pino Toscano to enable parallel builds (Closes: #764655).
  * debian/watch:
    - Use qa.debian.org redirector for SourceForge.

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Tue, 21 Apr 2015 10:37:42 +0200
