## chessx 1.3.2

=== debian/changelog ===
chessx (1.3.2-2) unstable; urgency=low

  * debian/patches/include-qdatastream.patch:
    - Add missing QDataStream include in src/guess/compileeco.cpp
      (Closes: #803759).

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Mon, 02 Nov 2015 14:40:46 +0100

chessx (1.3.2-1) unstable; urgency=low

  * New upstream release.
    - Fixed large file support. Reading index files did not work.
  * debian/copyright:
    - Do not define GPL-2+ twice; fixes lintian warning
      dep5-copyright-license-name-not-unique.
    - src/database/downloadmanager.h and src/database/downloadmanager.cpp are
      actually licensed under the BSD 3-clause license.
    - Add Jens Nissen as upstream contact.
    - Capitalize upstream name (ChessX).

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Wed, 06 May 2015 14:36:12 +0200
