=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: games
 Priority: extra
 Maintainer: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>
-Build-Depends: debhelper (>= 9), qtbase5-dev, qttools5-dev-tools, libqt5svg5-dev, zlib1g-dev
+Build-Depends: debhelper (>= 9), qtbase5-dev, qttools5-dev-tools, libqt5svg5-dev, qtmultimedia5-dev, zlib1g-dev
 Standards-Version: 3.9.6.0
 Homepage: http://chessx.sourceforge.net/
 
 Package: chessx
 Architecture: any
-Depends: libqt5core5a, libqt5gui5, libqt5widgets5, libqt5network5, libqt5xml5, libqt5svg5, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: stockfish
 Description: chess database
  With ChessX you can operate your collection of chess games in many ways:
@@ -24,3 +24,4 @@
   - Search header (click on columns in game list header).
   - Display opening tree for the current position.
   - Analyze using UCI and Winboard/XBoard chess engines.
+  - Observe and play games on FICS.
