=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	dh_auto_clean
 
 %:
-	dh $@
+	dh $@ --parallel
