=== debian/watch ===
version=3
http://sf.net/chessx/chessx-(\d)\.(\d)\.(\d)\.tgz
