## chessx 1.4.0

=== debian/changelog ===
chessx (1.4.0-1) unstable; urgency=low

  * New upstream release.
    - New feature: Filter duplicate games.
    - New feature: Chess960 support.
    - Fix build with GCC 6 (Closes: #811749).
    - Remove debian/patches/include-qdatastream.patch; applied upstream.
  * debian/rules:
    - Enable all hardening features.
  * debian/patches/fix-typos.patch:
    - Fix typos found by lintian.
  * debian/control:
    - Update standards version to 3.9.7.0; no changes required.

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Mon, 28 Mar 2016 10:56:34 +0200
