## chessx 1.4.4

=== debian/changelog ===
chessx (1.4.4-1) unstable; urgency=low

  * New upstream release.
    - New feature: Indicator for legal moves.
    - Various bugfixes for Chess960.
  * debian/patches/fix-typos.patch:
    - Fix more typos found by lintian.
  * debian/control:
    - Update standards version to 3.9.8.0; no changes required.

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Wed, 08 Mar 2017 11:01:51 +0100
