## chessx 1.4.6

=== debian/changelog ===
chessx (1.4.6-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop to debhelper 10 compat to ease backports.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 14 Dec 2018 22:01:38 -0800

chessx (1.4.6-2) unstable; urgency=medium

  * debian/patches/qt-511.patch:
    - Add missing includes for Qt 5.11 (Closes: #907156).
  * debian/control:
    - Priority extra replaced with optional; fixes lintian warning.
    - Update standards version to 4.2.1.1; no changes required.
  * debian/copyright:
    - Use https for URLs; fixes lintian warning.
  * debian/compat:
    - Bump to debhelper 11.
  * debian/rules:
    - Argument --parallel is no longer required; fixes lintian warning.
  * debian/source/lintian-overrides:
    - Overwrite testsuite-autopkgtest-missing because no upstream testsuite
      is available.
  * debian/upstream/metadata:
    - Add machine readable upstream metadata.

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Wed, 05 Sep 2018 19:49:48 +0200

chessx (1.4.6-1) unstable; urgency=low

  * New upstream release (Closes: #861708).
    - Fixed crash when engine accessing closed book.
    - Fixed crash when saving games on non-current database.

 -- Niklas Fiekas <niklas.fiekas@tu-clausthal.de>  Mon, 19 Jun 2017 09:29:45 +0200
