=== debian/control ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Source: chessx
 Section: games
-Priority: extra
-Maintainer: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>
-Build-Depends: debhelper (>= 9), qtbase5-dev, qttools5-dev-tools, libqt5svg5-dev, qtmultimedia5-dev, zlib1g-dev
-Standards-Version: 3.9.7.0
+Priority: optional
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>
+Build-Depends: debhelper (>= 10),
+               qtbase5-dev,
+               qttools5-dev-tools,
+               libqt5svg5-dev,
+               qtmultimedia5-dev,
+               zlib1g-dev
+Standards-Version: 4.2.1.1
 Homepage: http://chessx.sourceforge.net/
 
 Package: chessx
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: stockfish
+Depends: ${shlibs:Depends}, ${misc:Depends}, stockfish
+# Recommends: stockfish
 Description: chess database
  With ChessX you can operate your collection of chess games in many ways:
  browse, edit, add, organize, analyze, etc.
