=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_clean:
	rm -f i18n/chessx_*.qm
	dh_auto_clean

%:
	dh $@

override_dh_strip:
	dh_strip --no-automatic-dbgsym
