## chessx 1.6.2

=== debian/changelog ===
chessx (1.6.2-1) unstable; urgency=medium

  * Maintain package in Games team
    Closes: #1122046
  * d/watch: version=5
  * New upstream version
    Closes: #1085511, #1074880, #880946, #872513
  * debhelper-compat 13 (routine-update)
  * Use secure URI in Homepage field.
  * Update renamed lintian tag names in lintian overrides.
  * Remove obsolete field Name from debian/upstream/metadata
  * debian/menu: Removed since there is a desktop file
  * d/copyright:
     - Remove old FSF address
     - Review
  * Remove unused lintian-overrides
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Sun, 28 Dec 2025 23:55:05 +0100
