=== debian/control ===
Source: chessx
Section: games
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13), cmake, qtbase5-dev, qttools5-dev, libqt5opengl5-dev, libqt5texttospeech5-dev, libqt5svg5-dev, qtmultimedia5-dev, libquazip5-dev, libpulse-dev, zlib1g-dev, extra-cmake-modules
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/games-team/chessx
Vcs-Git: https://salsa.debian.org/games-team/chessx.git
Homepage: https://chessx.sourceforge.net/

Package: chessx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: stockfish
Description: chess database
 With ChessX you can operate your collection of chess games in many ways:
 browse, edit, add, organize, analyze, etc.
 .
 Current features:
  - Multi-platform. Supports Windows, Linux and Mac OS X.
  - Load and save PGN files.
  - Work with multiple databases simultaneously.
  - Browse games, including variations.
  - Enter moves, variations and comments.
  - Setup board, copy/paste FEN.
  - Search header (click on columns in game list header).
  - Display opening tree for the current position.
  - Analyze using UCI and Winboard/XBoard chess engines.
  - Observe and play games on FICS.
